Subject: Ticket Assigned - System glitch for returns.
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Aug 2022 07:11:25 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  System glitch for returns. Dear Support Team,

I would like to bring to your notice that there's a glitch in the system
while returning the last item on that particular page.

It has happened in the past too that if my return item is the *Last item*
on the list it doesn't show the check box for me to click and if luckily i
can click then it doesn't allow me to choose the reason from your drop down
menu, hence leaving me with an item I don't need.

I have attached the screenshot for your reference kindly fix this issue as
soon as possible as it gets really difficult to return items we don't need.
I'm stuck with a pant from June as I placed another order with the correct
size but unfortunately I couldn't return the item which makes me really
unhappy. So I had to pay twice the amount.

Thanks
Tanya Usman Khan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4761708